FANDOM


To use the plugin API
You need add RPGPlayerLeveling plugin as a library in your work environment(Example: Eclipse)

The path to the API "me.baks.rpl.api.API"

12387997